@charset "utf-8";
/***** 全体 *****/
#wrapper {
  max-width: calc(1200px + var(--space-xs) + var(--space-xs));
  margin-inline: auto;
  padding: 0 var(--space-xs);
}
@media screen and (max-width:768px) {
  #wrapper {
    width: 100%;
  }
}
/***** header *****/
.l-header__wrap {
  max-width: calc(1600px + var(--space-xs) + var(--space-xs));
  margin-inline: auto;
  padding: var(--space-md) var(--space-xs);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2.4rem;
}
.l-header__logo {
  max-width: 120px;
}
.c-info__btn {
  background-color: var(--sub-color);
  color: #fff;
  text-decoration: none;
  font-size: clamp(1.2rem, 3.2vw, 2rem);
  font-weight: 600;
  font-family: "Zen Maru Gothic", sans-serif;
  letter-spacing: 0.08em;
  display: block;
  min-width: 10vw;
  line-height: clamp(2.3em, 6.1vw, 3.2em);
  text-align: center;
  border-radius: var(--round-lg);
  box-shadow: 4px 4px 0px var(--sub-color02);
  padding: 0 1em;
  transition: 0.3s;
}
.c-info__btn:hover {
  box-shadow: unset;
  transform: translate(3px, 3px);
}
@media screen and (max-width:768px) {
  .l-header {
    height: 60px;
    padding: var(--space-xs);
  }
  .l-header__wrap {
    padding: 0;
    height: 100%;
  }
  .l-header__logo img {
    max-height: 28px;
  }
  .c-info__btn {
    line-height: 28px;
    min-width: 28vw;
    box-shadow: 2px 2px 0px var(--sub-color02);
  }
}
/***** footer *****/
.l-footer {
  background-color: var(--sub-color03);
  padding: var(--space-xs);
}
.l-footer__copy {
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
}